<?xml version='1.0'?>

<reference anchor='RFC3343'>

<front>
<title>The Application Exchange (APEX) Presence Service</title>
<author initials='M.' surname='Rose' fullname='M. Rose'>
<organization /></author>
<author initials='G.' surname='Klyne' fullname='G. Klyne'>
<organization /></author>
<author initials='D.' surname='Crocker' fullname='D. Crocker'>
<organization /></author>
<date month='April' year='2003' /></front>

<seriesInfo name='RFC' value='3343' />
<format type='TXT' octets='42043' target='ftp://ftp.isi.edu/in-notes/rfc3343.txt' />
</reference>
